// creator  : weidu.exe (version 23100)
// argument : NOBLPA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NOBLPA~

IF ~~ THEN BEGIN 0 // from:
  SAY #2302 /* ~I don't need your excuses! ... I'm--I'm sorry, I--please, just give me some time to mourn.~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #2303 /* ~I don't want to get used to it! ... I'm--I'm sorry, I--please, just give me some time to mourn.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #2304 /* ~What choice do I have, <CHARNAME>? 'Tis you or nothing... Can we get out of here? I--I don't want to have to think about anything right now.~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 3 // from:
  SAY #2305 /* ~Hello.~ [AERIEC3] */
  IF ~~ THEN EXTERN ~LIIA~ 1
END

IF ~~ THEN BEGIN 4 // from: 7.0
  SAY #2306 /* ~AHHHH!! Minsc will be free!! These bonds will not hold my wrath! Butts will be liberally kicked in good measure!!~ [MINSC01] */
  IF ~~ THEN EXTERN ~BELT~ 2
END

IF ~~ THEN BEGIN 5 // from:
  SAY #2307 /* ~Vittorio,

You drunken bastard! Give me back the gong or face the wrath of the Mercenaries of Riatavin! We shall remain at Delosar's Inn until you get it back. Weasel! Scum! Drunken lout!

Captain Dennis~ */
  IF ~~ THEN EXTERN ~LIIA~ 2
END

IF ~~ THEN BEGIN 6 // from:
  SAY #2308 /* ~Hands up, kiddies, who wants to die?!~ [SSWORD25] */
  IF ~~ THEN EXTERN ~BELT~ 3
END

IF ~~ THEN BEGIN 7 // from: 2.0
  SAY #2309 /* ~Ruby Pendant of Beguiling

A favorite toy of the halfling thief Regis, perfect for making people see his point of view.

STATISTICS

Dire Charm abilities once per day.

Not Usable By:
 Wizard Slayer~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 8 // from:
  SAY #2310 /* ~Fission Slime~ */
  IF ~~ THEN EXTERN ~SAREVO~ 7
END

IF ~~ THEN BEGIN 9 // from:
  SAY #2311 /* ~Fission Slime~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 10 // from:
  SAY #2312 /* ~This door is extremely thick and heavy. It will take more force than you can muster to open it.~ */
  IF ~~ THEN EXIT
END
